Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gimp-libgimp-1.0.4-5 RPM for i386

From Red Hat Linux 6.1 for i386

Name: gimp-libgimp Distribution: BlueSky
Version: 1.0.4 Vendor: Red Hat Software
Release: 5 Build date: Sat Sep 25 16:11:43 1999
Group: System Environment/Libraries Build host: porky.devel.redhat.com
Size: 177265 Source RPM: gimp-1.0.4-5.src.rpm
Packager: Red Hat Software <http://developer.redhat.com/bugzilla>
Url: http://www.gimp.org/
Summary: Libraries for the GIMP (GNU Image Manipulation Program).
The gimp-libgimp package contains libraries which are used to
communicate between the GIMP (GNU Image Manipulation Program) and
other programs which function as GIMP plug-ins.

If you are going to develop or use plug-ins for the GIMP, you'll need
to install the gimp-libgimp package.  You'll also need to install the
gimp and gimp-devel.  If you plan on using the GIMP, you'll probably
also want to install gimp-data-extras, which is not required but
contains a lot of extras which will be useful to GIMP users.

Provides

Requires

License

LGPL

Changelog

* Sun Sep 26 1999 Preston Brown <pbrown@redhat.com>
  - red hat .desktop entry
* Wed May 12 1999 Matt Wilson <msw@redhat.com>
  - added gimptool to gimp-devel's file list
* Fri Apr 09 1999 Bill Nottingham <notting@redhat.com>
  - fix prefix
* Tue Apr 06 1999 Matt Wilson <msw@redhat.com>
  - install binaries stripped by default
* Tue Apr 06 1999 Matt Wilson <msw@redhat.com>
  - updated to official 1.0.4 release
* Thu Apr 01 1999 Matt Wilson <msw@redhat.com>
  - updated for 1.0.4 release
  - requires gtk+ >= 1.2
* Sun Mar 14 1999 Matt Wilson <msw@redhat.com>
  - updated for 1.0.3 release
  - updated group
* Tue Apr 21 1998 Marc Ewing <marc@redhat.com>
  - include *.xpm and .wmconfig in CVS source
  - removed explicit glibc require
* Fri Apr 17 1998 Marc Ewing <marc@redhat.com>
  - Handle builds using autogen.sh
  - SMP builds
  - put in CVS, and tweak for automatic CVS builds
* Mon Apr 13 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - Upgraded to 0.99.26
* Sun Apr 12 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - Upgraded to 0.99.25
* Thu Apr 09 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - Upgraded to version 0.99.24
* Mon Apr 06 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - Stop building the docs - they require emacs and
    (even worse), you must run X.
* Fri Mar 27 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - upgraded to 0.99.23
* Sat Mar 21 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - No longer requires xdelta, that was a bug on my part
  - spec cleanup, changed libgimp copyright, can now be
    built by non-root users, removed some lines in the description
* Fri Mar 20 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - upgraded to 0.99.22
* Sun Mar 15 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - upgraded to 0.99.21
* Thu Mar 12 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - Upgraded to 0.99.20
* Mon Mar 09 1998 Trond Eivind Glomsrød <teg@pvv.ntnu.no>
  - Recompiled with gtk+ 0.99.5
  - Now requires gtk+ >= 0.99.5 instead of gtk+ 0.99.4

Files

/usr/lib/libgck.so
/usr/lib/libgck.so.1
/usr/lib/libgck.so.1.0.0
/usr/lib/libgimp.so
/usr/lib/libgimp.so.1
/usr/lib/libgimp.so.1.0.4
/usr/lib/libgimpui.so
/usr/lib/libgimpui.so.1
/usr/lib/libgimpui.so.1.0.4


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Jul 10 08:41:36 2014